%% Dynamixel RX-64 Posilani prikazu
% Martin Zeman, 2009

function [] = send (s,instr)
n = (length(instr) + 1) / 3;
for i = 1:n
    [com,instr] = strtok(instr); %#ok
    fwrite(s,hex2dec(com),'uchar');
end
recieve(dec2hex(fread(s,6)))